#Paper_Samples .sfm_textbox
{
    padding:1px;
}
#Paper_Samples .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Paper_Samples .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Paper_Samples img
{
    border:0;
}
#Paper_Samples .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Paper_Samples input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Paper_Samples .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Paper_Samples .sfm_cr_box a
{
    color:#888888;
}
#Paper_Samples .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Paper_Samples .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#Paper_Samples .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#Paper_Samples .form_outer_div
{
    padding:10px;
}
#Paper_Samples .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#Paper_Samples .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#Paper_Samples fieldset
{
    display:none;
}
#Paper_Samples .sfm_textbox_common
{
    width:100%;
}
#Paper_Samples .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#Paper_Samples .sfm_datepicker_input
{
    width:80%;
}

}
#Paper_Samples .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#Paper_Samples .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000000;
}
#Paper_Samples .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000000;
}
body#sfm_Paper_Samples_body
{
    background-color:transparent;
    font-family:Courier;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Paper_Samples .form_outer_div
{
    font-family:Courier;
    font-size:12px;
    color:#000000;
}
#Paper_Samples .form_subheading
{
    background-color:#ffffff;
    margin:0;
    padding:0;
}
#Paper_Samples .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Paper_Samples .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Paper_Samples .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Paper_Samples .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Paper_Samples .page_heading
{
    background-color:#ffffff;
    margin:0;
    padding:0;
}
#Paper_Samples .page_number
{
    background-color:transparent;
}
#Paper_Samples input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:5px solid #480048;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    font-family:Comic Sans MS;
    font-size:31px;
    color:#00008b;
    height:40px;
    line-height:40px;
}
#Paper_Samples textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#Paper_Samples select
{
    background-color:#ffffff;
    font-family:Comic Sans MS;
    font-size:xx-small;
    color:#00008b;
    border:1px solid #8e8f8f;
}


#Paper_Samples #t12c43b25d4ae05f2af8d
{
    width:5px;
    height:5px;
    display:none;
}
#Paper_Samples #label4_container
{
    z-index:7;
}
#Paper_Samples #FirstName_container
{
    z-index:8;
}
#Paper_Samples #FirstName
{
    float:left;
    z-index:8;
}
#Paper_Samples #label5_container
{
    z-index:9;
}
#Paper_Samples #LastName_container
{
    z-index:10;
}
#Paper_Samples #LastName
{
    float:left;
    z-index:10;
}
#Paper_Samples #label6_container
{
    z-index:11;
}
#Paper_Samples #Address_container
{
    z-index:12;
}
#Paper_Samples #Address
{
    float:left;
    z-index:12;
}
#Paper_Samples #label7_container
{
    z-index:13;
}
#Paper_Samples #City_container
{
    z-index:14;
}
#Paper_Samples #City
{
    float:left;
    z-index:14;
}
#Paper_Samples #label1_container
{
    z-index:1;
}
#Paper_Samples #State_container
{
    z-index:2;
}
#Paper_Samples #State
{
    float:left;
    z-index:2;
}
#Paper_Samples #label8_container
{
    z-index:15;
}
#Paper_Samples #Zip_container
{
    z-index:16;
}
#Paper_Samples #Zip
{
    float:left;
    z-index:16;
}
#Paper_Samples #label3_container
{
    z-index:5;
}
#Paper_Samples #Email_container
{
    z-index:6;
}
#Paper_Samples #Email
{
    float:left;
    z-index:6;
}
#Paper_Samples #Submit_container
{
    z-index:17;
}
#Paper_Samples #Paper_Samples_Submit_img
{
    width:121px;
    height:72px;
    border:none;
}
#Paper_Samples #label2_container
{
    z-index:3;
}
#Paper_Samples #ConfirmEmail_container
{
    z-index:4;
}
#Paper_Samples #ConfirmEmail
{
    float:left;
    z-index:4;
}

@media only screen and (min-width : 480px)
{
#Paper_Samples #Paper_Samples_outer_div_p1
{
    width:600px;
    height:700px;
}
#Paper_Samples #label4_container
{
    position:absolute;
    left:0px;
    top:40px;
}
#Paper_Samples #label4_container
{
    width:84px;
    height:20px;
}
#Paper_Samples #label4
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #FirstName_container
{
    position:absolute;
    left:95px;
    top:28px;
}
#Paper_Samples #FirstName
{
    width:164px;
    height:44px;
}
#Paper_Samples #label5_container
{
    position:absolute;
    left:327px;
    top:46px;
}
#Paper_Samples #label5_container
{
    width:60px;
    height:20px;
}
#Paper_Samples #label5
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #LastName_container
{
    position:absolute;
    left:397px;
    top:31px;
}
#Paper_Samples #LastName
{
    width:166px;
    height:44px;
}
#Paper_Samples #label6_container
{
    position:absolute;
    left:7px;
    top:102px;
}
#Paper_Samples #label6_container
{
    width:76px;
    height:20px;
}
#Paper_Samples #label6
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #Address_container
{
    position:absolute;
    left:94px;
    top:90px;
}
#Paper_Samples #Address
{
    width:164px;
    height:44px;
}
#Paper_Samples #label7_container
{
    position:absolute;
    left:322px;
    top:106px;
}
#Paper_Samples #label7_container
{
    width:68px;
    height:20px;
}
#Paper_Samples #label7
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #City_container
{
    position:absolute;
    left:400px;
    top:94px;
}
#Paper_Samples #City
{
    width:164px;
    height:44px;
}
#Paper_Samples #label1_container
{
    position:absolute;
    left:27px;
    top:176px;
}
#Paper_Samples #label1_container
{
    width:60px;
    height:20px;
}
#Paper_Samples #label1
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #State_container
{
    position:absolute;
    left:98px;
    top:177px;
}
#Paper_Samples #State
{
    width:168px;
    height:22px;
}
#Paper_Samples #label8_container
{
    position:absolute;
    left:17px;
    top:240px;
}
#Paper_Samples #label8_container
{
    width:80px;
    height:20px;
}
#Paper_Samples #label8
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #Zip_container
{
    position:absolute;
    left:101px;
    top:228px;
}
#Paper_Samples #Zip
{
    width:114px;
    height:44px;
}
#Paper_Samples #label3_container
{
    position:absolute;
    left:28px;
    top:317px;
}
#Paper_Samples #label3_container
{
    width:60px;
    height:20px;
}
#Paper_Samples #label3
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #Email_container
{
    position:absolute;
    left:99px;
    top:305px;
}
#Paper_Samples #Email
{
    width:164px;
    height:44px;
}
#Paper_Samples #Submit_container
{
    position:absolute;
    left:322px;
    top:351px;
    width:117px;
    height:68px;
}
#Paper_Samples #label2_container
{
    position:absolute;
    left:0px;
    top:382px;
}
#Paper_Samples #label2_container
{
    width:87px;
    height:20px;
}
#Paper_Samples #label2
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Paper_Samples #ConfirmEmail_container
{
    position:absolute;
    left:98px;
    top:370px;
}
#Paper_Samples #ConfirmEmail
{
    width:164px;
    height:44px;
}

}
